/*		Q/C V3.2 Utility Library		*/
/*     Copyright (c) 1984 Quality Computer Systems	*/
/*			11/25/84			*/

#include "stdio.h"

/* find the minimum of two integers */
imin(i, j)
	{
	return (i < j) ? i : j;
	}
/* find the maximum of two integers */
imax(i, j)
	{
	return (i > j) ? i : j;
	}
